CommandNPC

Discussion in 'Spigot Plugin Help' started by XPeke, May 2, 2017.

  1. Hello, my server version are 1.8.8 Spigot... . I download CommandNPC and the plugin didn't work. When i type commandnpc server says: An internal error... Sorry for bad english :D
     
  2. Do you have installed Citizens ? Or have you installed the version compatible with 1.8.8
     
  3. Yes i have citizens. If you can give me Citizens and Command NPC for 1.8.8. Thanks
     
  4. What plugin are you using for CommandNPC?
     
  5. Try this version: https://dev.bukkit.org/projects/cmdnpc
     
    • Agree Agree x 1